Package Details: mcomix-gtk3-git r1961.9ba2f5b-1

Git Clone URL: https://aur.archlinux.org/mcomix-gtk3-git.git (read-only, click to copy)
Package Base: mcomix-gtk3-git
Description: A comic book reader. Forked from MComix and ported to GTK3.
Upstream URL: https://github.com/multiSnow/mcomix3
Licenses: GPL
Conflicts: mcomix, mcomix-git
Provides: mcomix
Submitter: ilikenwf
Maintainer: jusw85
Last Packager: jusw85
Votes: 8
Popularity: 0.31
First Submitted: 2018-01-28 21:50
Last Updated: 2021-02-27 14:09

Dependencies (11)

Required by (0)

Sources (1)

Latest Comments

1 2 Next › Last »

jusw85 commented on 2021-02-27 14:11

@foxbox Updated

foxbox commented on 2021-02-27 13:00

In the repository's README its claims 'lha 7 to extract LHA archives.' can be used. Doesn't that mean the optional dependency lhasa\lha can be added?

rtentser commented on 2020-12-20 08:59

Traceback (most recent call last): File "/usr/bin/mcomix", line 32, in <module> import mcomix.run ModuleNotFoundError: No module named 'mcomix'

Confirm.

facless_jack commented on 2020-12-14 12:00

Traceback (most recent call last): File "/usr/bin/mcomix", line 32, in <module> import mcomix.run ModuleNotFoundError: No module named 'mcomix'

crab2313 commented on 2020-12-03 04:17

The version of python should not be hardcoded as python3.8. Please update the PKGBUILD.

jusw85 commented on 2020-02-12 06:39

ERROR: Cannot find the git package needed to handle git sources.

git is missing from makedepends

Celti commented on 2020-01-20 22:30

As stated multiple times, git must be added to makedepends. Further, everything in the install file is already handled by existing pacman hooks.

FichteFoll commented on 2019-12-24 04:05

Still missing the git makedep.

adam900710 commented on 2019-11-15 08:22

Need to update PKGBUILD to adopt python3.8.

FichteFoll commented on 2019-06-04 11:27

This package is missing git in makedepends.